/*
#@sites/tdh.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-513b2cda.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:9b78d4f20952256cfef6d92a07d23571 */
body {
  background-color: transparent;
}
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header .container {
  background-color: #95CAF9;
  background-image: url("https://tdh.college.ac-normandie.fr/sites/tdh.college.ac-normandie.fr/squelettes/images/entree_college2bis.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#header header #logo_site_spip {
  font-family: 'Google Sans', Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
#header header #logo_site_spip #nom_site_spip {
  color: #FFFFFF;
  font-size: 2.6em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #FFFFFF;
}
#footer {
  background-color: transparent;
}
